﻿@model Jumbula.Core.Model.Report.Filter.JbDatePickerReportFilter

<div class="place-left one-fourth padding-right20">
    <label ng-class="Filters.Elements[@Model.Id].IsRequired == true ? 'req-star' : ''">@Model.Title</label>
    <div class="input-control date-time" data-role="input-control">
        <input ng-model="Model[@Model.Id]" kendo-date-picker
               ng-change="setOnChangeAction(Filters.Elements[@Model.Id].TargetFilter, @Model.Id)"/>
    </div>
</div>